# Uses of Class
org.eclipse.birt.core.archive.RAFolderInputStream

Packages that use RAFolderInputStream
Package
Description
org.eclipse.birt.core.archive

## Uses of RAFolderInputStream in org.eclipse.birt.core.archive

Constructor parameters in org.eclipse.birt.core.archive with type arguments of type RAFolderInputStream
Modifier
Constructor
Description
``
`FolderArchiveEntry(String name, File file, HashSet<RAFolderInputStream> inputs, HashSet<RAFolderOutputStream> outputs)`
``
`RAFolderInputStream(HashSet<RAFolderInputStream> manager, File file)`